.QuoteOfTheDay {
    max-width: 500px;
}

.QuoteOfTheDay > .QuoteDisplay {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    border: 1px solid gray;
    padding: 10px;
    border-radius: 10px;
    width: fit-content;
}

.QuoteOfTheDay > .QuoteDisplay > *{
    text-align: right;
}

.QuoteOfTheDay > .QuoteDisplay > .divider {
    background-color: gray;
    width: 70%;
    height: 1px;
    opacity: 50%;

}